Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch
SKU: 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch — Switch Especificações técnicas.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Suporte 10G
Suporte Power over Ethernet Poe
Interface de rede
Gigabit Ethernet
Controle do fluxo de publicação
Lista de controle de conexão ACL
Suporte de controle Akis
Agrupamento de conexões
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Data de produção
Dimensões Gxdxy
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
320302 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 65 °C
Faixa de umidade de operação
10 - 99%
Filtragem de Endereço MAC
Gerenciamento baseado na web
Limitação de velocidade
SIM
Marca
Zyxel
Nome do Produto
MGS-3712
Número de portas SFP-SFP
4
Número de portas combo SFP
4
Peso
Requisitos de Energia
100 - 240 V AC, 50/60 Hz
Suporte MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Suporte SSH SSL
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tipo de tecla
Velocidade de dados
10/100/1000 Mbps
Velocidade de transferência Mbps
17,8 Mbit/s
Velocidade máxima de transferência de dados
Zyxel MGS-3712 Gözetilmiş L2 Switch